﻿#contenitorePannelliOverlayLaterali {
    overflow: hidden;
    position: absolute;
    top: 50px;
    width: auto;
    right: 0vw;
    padding-left: 28px; /*box-shadow: -5px 0px 28px 0px #999999;*/
}

#contenitorePannelliOverlayLateraliLeft {
    overflow: hidden;
    position: absolute;
    top: 50px;
    width: auto;
    left: 0vw;
    padding-left: 28px; /*box-shadow: -5px 0px 28px 0px #999999;*/
}

.schedaPopupLaterale {
    display: none;
    z-index: 100;
    height: calc(100vh - 51px);
    float: right;
    margin-top: 1px;
    overflow: hidden;
    padding: 2vh 1vw 2vh 3vw;
    position: relative;
    border-top: 2px solid #E30613;
    border-bottom: 2px solid #E30613;
    border-left: 2px solid #E30613;
}

    .schedaPopupLaterale:last-child {
        box-shadow: -5px 0px 28px 0px #999999, -5px 0px 28px 0px #999999;
    }

.schedaPopupLaterale {
    box-shadow: -5px 0px 28px 0px #999999;
    /*background-color: gold;*/
    background-color: #263238;
    color: white;
}

.schedaPopupLateraleSovrapposto {
    position: absolute;
    right: 0vw;
    z-index: 101;
}

.schedaPopupLateraleLeft {
    float: left !important;
    display: none;
    z-index: 100;
    height: 87.9vh;
    margin-top: 1px;
    overflow: hidden;
    padding: 2vh 1vw 2vh 3vw;
    position: relative;
}

.chiusuraPannelliOverlayLaterali {
    font-size: 2vw;
    width: 2vw;
    color: #132A36;
    margin: 0.1vw 1vw;
    cursor: pointer;
    right: 0px;
    position: absolute;
}

.chiusuraPannelliOverlayLateraliGrosso {
    font-size: 3vw;
    width: 2vw; /*color: #132A36;*/
    margin: 0.1vw 2vw 0.1vw 0vw;
    cursor: pointer;
    right: 0px;
    position: absolute;
}

.iconaSettingsPannelliOverlay {
    float: left;
    padding: 0 2vw;
    font-size: 2.5vw;
    cursor: pointer;
}

/****************************************************************
                PANNELLO DA SOTTO
****************************************************************/
#contenitorePannelliSottostanti {
    overflow: hidden;
    position: absolute;
    bottom: 0;
    width: auto;
    right: 0vw;
    padding-left: 28px; /*box-shadow: -5px 0px 28px 0px #999999;*/
}

.schedaPopupPannelloSottostante {
    display: none;
    z-index: 100;
    width: 100vw;
    float: right;
    margin-top: 1px;
    overflow: hidden;
    /*padding: 2vh 1vw 2vh 3vw;*/
    position: relative;
    padding: 0;
    padding-left: 3vw;
}

    .schedaPopupPannelloSottostante:last-child {
        box-shadow: -5px 0px 28px 0px #999999, -5px 0px 28px 0px #999999;
    }

.schedaPopupPannelloSottostante {
    box-shadow: -5px 0px 28px 0px #999999;
    /*background-color: #00424e !important;
    color: white;*/
    background-color: #D2D2D2;
    color: black;
}
